OpenVDB 11.0.0

Loading...
Searching...
No Matches
Static Public Attributes | List of all members
SameLeafConfig< Dim1, NodeT2 > Struct Template Reference

`#include <openvdb/tree/LeafNode.h>`

## Static Public Attributes
static const bool | value = false

## Detailed Description

template<Index Dim1, typename NodeT2>
struct openvdb::v11_0::tree::SameLeafConfig< Dim1, NodeT2 >

Helper metafunction used to implement LeafNode::SameConfiguration (which, as an inner class, can't be independently specialized)

## Member Data Documentation

## ◆ value

template<Index Dim1, typename NodeT2 >

const bool value = false
| static